package com.yeejoin.amos.boot.module.common.api.enums;

public enum UserRolesEnum {

    ADMIN("admin","机场单位"),
    AIRPORTUNIT("AIRPORTUNIT","机场单位");

    private String code;
    private String name;

    UserRolesEnum(String code, String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
